# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2001-12-16 16:46CEST\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: index.docbook:3
#, no-c-format
msgid "<firstname>Jason</firstname> <surname>Harris</surname>"
msgstr "<firstname>Jason</firstname> <surname>Harris</surname>"

#: index.docbook:8
#, no-c-format
msgid "Great Circles"
msgstr "Storcirklar"

#: index.docbook:9
#, no-c-format
msgid ""
"Consider a sphere, such as the Earth, or the <link "
"linkend=\"ai-csphere\">Celestial Sphere</link>. The intersection of any "
"plane with the sphere will result in a circle on the surface of the sphere. "
"If the plane happens to contain the center of the sphere, the intersection "
"circle is a <firstterm>Great Circle</firstterm>. Great circles are the "
"largest circles that can be drawn on a sphere. Also, the shortest path "
"between any two points on a sphere is always along a great circle."
msgstr ""
"Tänk dig ett klot, som jorden, eller <link "
"linkend=\"ai-csphere\">himmelssfären</link>"
". Skärningen mellan vilket plan som helst och klotet ger en cirkel på ytan "
"av klotet. Om planet råkar innehålla klotets centrum, är "
"skärningscirkeln en <firstterm>storcirkel</firstterm>. Storcirklar är de "
"största cirklar som kan ritas på ett klot. Dessutom är den kortaste "
"vägen mellan två godtyckliga punkter på ett klot alltid längs en "
"storcirkel."

#: index.docbook:17
#, no-c-format
msgid ""
"Some examples of great circles on the celestial sphere include: the <link "
"linkend=\"ai-horizon\">Horizon</link>, the Celestial Equator, and the <link "
"linkend=\"ai-ecliptic\">Ecliptic</link>."
msgstr ""
"Bland exempel på storcirklar på himmelssfären ingår: <link "
"linkend=\"ai-horizon\">horisonten</link>, himmelsekvatorn och <link "
"linkend=\"ai-ecliptic\">ekliptikan</link>."
